This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 687866 - Add yum-langpacks to anaconda environment
Add yum-langpacks to anaconda environment
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
AcceptedNTH
:
Depends On:
Blocks: F15Beta-accepted/F15BetaFreezeExcept
  Show dependency treegraph
 
Reported: 2011-03-15 11:42 EDT by Bill Nottingham
Modified: 2014-03-16 23:26 EDT (History)
6 users (show)

See Also:
Fixed In Version: lorax-0.3.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-23 00:59:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2011-03-15 11:42:22 EDT
Description of problem:

By doing this, we:

1) make sure the right thing happens even if the user deselects the langsupport group for his local language
2) make sure the right thing happens if we do not add explicit entries to comps for all langsupport groups, or forget to add a langsupport group

Patch sent to anaconda-devel-list.

Version-Release number of selected component (if applicable):

Fedora 15
Comment 1 James Laska 2011-03-15 12:00:14 EDT
Bill, this is currently on the Target tracker ... which isn't monitored anymore during blocker reviews.

Does this impact the release criteria in any way?  If so, we can propose this as a release blocker.

 * Blocker - https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process

Is this more a nice-to-have issue that can only be fixed as an installer update?  If so, we can mark it as a NICE-TO-HAVE.

 * Nice-to-have - http://fedoraproject.org/wiki/QA:SOP_nth_bug_process

Thoughts/suggestions?
Comment 2 Bill Nottingham 2011-03-15 12:21:28 EDT
It would be NTH, not blocker.
Comment 3 James Laska 2011-03-15 12:36:39 EDT
(In reply to comment #2)
> It would be NTH, not blocker.

Thanks, adding this to Beta nice-to-have list (F15Beta-accepted).  My gut tells me anything involving yum langpacks would be good to have included and tested in the beta ... rather than landing for the first time in Final.
Comment 4 Adam Williamson 2011-03-18 14:44:14 EDT
Discussed at 2011-03-18 blocker/NTH review meeting. Given Bill's helpful summary, we definitely agree this is NTH material and it would be good to pull this fix in for Beta. AcceptedNTH.
Comment 5 Fedora Update System 2011-03-21 10:01:43 EDT
lorax-0.3.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/lorax-0.3.2-1.fc15
Comment 6 Fedora Update System 2011-03-23 00:58:42 EDT
lorax-0.3.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.